Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 09 Dec 2021 17:13:31 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation muhammad ahmad                    Bot:  Hi again! Bot:  Please enter your name Customer:  muhammad ahmad Bot:  Hi Muhammad Ahmad ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:55 PM, 09th Dec                   mayar                   Hi Muhammad ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           08:56 PM, 09th Dec                     muhammad ahmad                    Hi Mayar           08:57 PM, 09th Dec                   mayar                   Hi Muhammad , I'm not getting a response from you. Are we still connected?           09:00 PM, 09th Dec                     muhammad ahmad                    yes i amhere           09:00 PM, 09th Dec                     muhammad ahmad                    9518061899           09:00 PM, 09th Dec                     muhammad ahmad                    I received this order partially.           09:00 PM, 09th Dec                     muhammad ahmad                    i want to return 2 items because of bad fit and 1 item i did not receive at all.           09:01 PM, 09th Dec                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:01 PM, 09th Dec                   mayar                   We apologize for the inconvenience caused. After checking your order, we found out that your order has been delivered completely, Please recheck           09:03 PM, 09th Dec                     muhammad ahmad                    I just checked, I have not received the shoes           09:03 PM, 09th Dec                   mayar                   Please be assured that now we will escalate your concern to our delivery team and they will update you asap           09:06 PM, 09th Dec                     muhammad ahmad                    please, thank you           09:06 PM, 09th Dec                   mayar                   Could you please share with us the missing item name ?           09:06 PM, 09th Dec                     muhammad ahmad                    PUMA Men's Lace-Up Sneakers           09:07 PM, 09th Dec                   mayar                   We’re on it - and we’ll do our best to sort this out quickly.           09:10 PM, 09th Dec                     muhammad ahmad                    and how about the other 2 items i want to return? I already requested a return.           09:11 PM, 09th Dec                   mayar                   Our team will contact you asap to collect them           09:12 PM, 09th Dec                   mayar                   Is  there anything else i can help you with ?           09:12 PM, 09th Dec                     muhammad ahmad                    Thank You           09:12 PM, 09th Dec                     muhammad ahmad                    nope, thank you for now:)           09:12 PM, 09th Dec                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:12 PM, 09th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3577364